unit uFacturasClienteViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorFacturasCliente, uEditorFacturaCliente,
  uEditorSituacionFacturaCliente, uEditorFacturasClienteReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorFacturasCliente, 'EditorFacturasCliente');
  EditorRegistry.RegisterClass(TfEditorFacturaCliente, 'EditorFacturaCliente');
  EditorRegistry.RegisterClass(TfEditorSituacionFacturaCliente, 'EditorSituacionFacturaCliente');

  EditorRegistry.RegisterClass(TfEditorFacturasClientePreview, 'EditorFacturasClientePreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorFacturasCliente);
  EditorRegistry.UnRegisterClass(TfEditorFacturaCliente);
  EditorRegistry.UnRegisterClass(TfEditorSituacionFacturaCliente);

  EditorRegistry.UnRegisterClass(TfEditorFacturasClientePreview);  
end;

end.
